{
	"304000211_0": "Within a Dark Dream",
	"304000211_1": "A few days earlier...",
	"304000211_2": "\"Oh! Good morning!\"",
	"304000211_3": "\"Good morning.\"",
	"304000211_4": "\"Hey, maybe we won't be late today.\"",
	"304000211_5": "\"Ah, yeah. Morning, folks.\"",
	"304000211_6": "\"Good morning. I don't usually see you three together in the morning.\"",
	"304000211_7": "\"Chris-senpai was helping us study at her place last night, and we wound up having a sleepover.\"",
	"304000211_8": "\"Oh hey, really? That must have been fun.\"",
	"304000211_9": "\"Er, not particularly. These pipsqueaks kept nagging me for study tips the whole night.\"",
	"304000211_10": "\"You seem pretty fine with it, though.\"",
	"304000211_11": "\"W-Well what else was I supposed to do?! I'm their senpai!\"",
	"304000211_12": "\"Hehe. Oh, look, you're blushing.\"",
	"304000211_13": "\"Yeah, that's right! Get me with Shirabe, and there's no way you won't have a good time!\"",
	"304000211_14": "\"Oh don't you get started, too!\"",
	"304000211_15": "\"Haah...\"",
	"304000211_16": "\"You seem kinda down today.\"",
	"304000211_17": "\"Yeah, you're looking pretty rough. Usually your perkiness is your one saving grace.\"",
	"304000211_18": "\"Haha... Hey, come on, that's kinda mean.\"",
	"304000211_19": "\"You really do look out of sorts, you know. Your eyes are all red, too.\"",
	"304000211_20": "\"Did you skip breakfast?\"",
	"304000211_21": "\"Oh, yeah. I just haven't been getting enough sleep lately is all.\"",
	"304000211_22": "\"You were tossing and turning all night, too.\"",
	"304000211_23": "\"Ah, sorry. Did I wake you up, Miku?\"",
	"304000211_24": "\"I'm fine. I'm more worried about you, Hibiki.\"",
	"304000211_25": "\"Did you have a weird dream or something?\"",
	"304000211_26": "\"Ahahahaha... Yeah, something like that.\"",
	"304000211_27": "\"Why don't you just come out and tell us what's going on?\"",
	"304000211_28": "\"If something's troubling you, just tell us. Wouldn't that help ease your mind?\"",
	"304000211_29": "\"Stop making such a big deal of it. It was just a dream, hahaha.\"",
	"304000211_30": "\"A dream...\"",
	"304000211_31": "\"Though I wish I'd have a dream where I was drowning in a sea of food.\"",
	"304000211_32": "\"Ooh, that'd be scrumptious!\"",
	"304000211_33": "\"Being able to eat all you want sounds like a dream come true. But anything's possible in a dream.\"",
	"304000211_34": "\"Right? In a dream you can have all your favorite foods to stuff your face with!\"",
	"304000211_35": "\"Aww... Worrying about you turned me into the bigger idiot.\"",
	"304000211_36": "\"Ahahahaha...\"",
	"304000211_37": "\"Sorry, but also thank you.\"",
	"304000211_38": "\"You don't really have to thank me, you know.\"",
	"304000211_39": "\"Sorry to keep you waiting.\"",
	"304000211_40": "\"Sorry about that.\"",
	"304000211_41": "\"Hm? What's Kohinata doing here?\"",
	"304000211_42": "\"Hibiki wasn't feeling well, so I tagged along.\"",
	"304000211_43": "\"Ugh. I've told you over and over that I'm totally fine.\"",
	"304000211_44": "\"Well you don't look fine to me.\"",
	"304000211_45": "\"You really are worried about Tachibana, huh?\"",
	"304000211_46": "\"I swear, you guys, I'm fine.\"",
	"304000211_47": "\"But you slept through most of class today, Hibiki. You look utterly exhausted.\"",
	"304000211_48": "\"Doesn't she always sleep through class, though?\"",
	"304000211_49": "\"H-How would you know?!\"",
	"304000211_50": "\"Based on how you typically act, it's a pretty safe assumption.\"",
	"304000211_51": "\"Oh not you too, Tsubasa-san...\"",
	"304000211_52": "\"But unlike when you normally doze off, you had a really pained look on your face.\"",
	"304000211_53": "\"Hmm...\"",
	"304000211_54": "(She seems pretty familiar with her dozing off.)",
	"304000211_55": "\"Also, your appetite has been gone lately. You had two fewer servings of rice than usual.\"",
	"304000211_56": "\"Two fewer than usual? How many bowls of rice does she usually eat?\"",
	"304000211_57": "\"Well, we haven't had a lot of tough jobs lately, so it's not like she has to make up for expended energy.\"",
	"304000211_58": "\"Perhaps you're coming down with a cold?\"",
	"304000211_59": "\"Hmm. No, I don't think so. I mean, I'm not running a fever or anything.\"",
	"304000211_60": "\"Yeah, like the old saying goes—idiots don't catch colds.\"",
	"304000211_61": "\"So maybe it's not a cold, but it has to be something...\"",
	"304000211_62": "\"It's better to be safe than sorry, but sickness can stem from the mind. Too much worrying can be bad for you\"",
	"304000211_63": "\"Yeah, exactly! See?\"",
	"304000211_64": "\"But this all started because you weren't looking after yourself.\"",
	"304000211_65": "\"I really shot myself in the foot here\"",
	"304000211_66": "\"Regardless, you're not allowed to push yourself. Why don't you sit out training for today?\"",
	"304000211_67": "\"Honestly, I'm fine, you guys. I swear.\"",
	"304000211_68": "\"Well, maybe some training will do you some good.\"",
	"304000211_69": "\"Breaking a sweat might bring back your appetite, too. Just make sure not to push yourself too hard.\"",
	"304000211_70": "\"Okay!\"",
	"304000211_71": "\"All right, I'm gonna go train for a bit. Wait for me, yeah?\"",
	"304000211_72": "\"Sure. Just... Make sure you don't overdo it, yeah?\""
}